package com.pcloud.book.book.dto;

import java.io.Serializable;
import java.util.List;

public class BookAdviserUpdateTimeDTO implements Serializable {

    private Long bookId;

    private Long adviserId;

    private Long channelId;

    private List<Long> bookIds;

    public Long getBookId() {
        return bookId;
    }

    public void setBookId(Long bookId) {
        this.bookId = bookId;
    }

    public Long getAdviserId() {
        return adviserId;
    }

    public void setAdviserId(Long adviserId) {
        this.adviserId = adviserId;
    }

    public Long getChannelId() {
        return channelId;
    }

    public void setChannelId(Long channelId) {
        this.channelId = channelId;
    }

    public List<Long> getBookIds() {
        return bookIds;
    }

    public void setBookIds(List<Long> bookIds) {
        this.bookIds = bookIds;
    }

    @Override
    public String toString() {
        return "BookAdviserUpdateTimeDTO{" +
                "bookId=" + bookId +
                ", adviserId=" + adviserId +
                ", channelId=" + channelId +
                ", bookIds=" + bookIds +
                '}';
    }
}
